<a href="https://tools.ietf.org/html/rfc2324">Hyper Text Coffee Pot Control Protocol (HTCPCP/1.0)</a>
<a href="https://tools.ietf.org/html/rfc1149">IP Datagrams on Avian Carriers</a>

Il est possible de contrôler sa cafetière via un réseau IP basé sur des pigeons voyageurs. Tout ça pour obtenir une erreur 418…
